{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Detalle del Medico</h1>

    <table class="table table-bordered">
        <tbody>
            <tr>
                <th align="center" height=30 width=200>Nombres</th>
                <td>{{ entity.nombres }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Apellidos</th>
                <td>{{ entity.apellidos }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Dui</th>
                <td>{{ entity.dui }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Telefono</th>
                <td>{{ entity.telefono }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Correo</th>
                <td>{{ entity.correo }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Estado Del Paciente </th>
                {% if(entity.estado == 1) %}
                      <td>{{ 'Activo' }}</td>
                {% else %}
                       <td>{{ 'Inactivo' }}</td>
                {% endif %}
            </tr>
            <tr>
                <th align="center" height=30 width=200>Nit</th>
                <td>{{ entity.nit }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Clinica</th>
                <td>{{ entity.clinica }}</td>
            </tr>

        </tbody>
    </table>
      {#  <a> {{ form(delete_form) }} </a> #}
        <hr />

        <a href="{{ path('medicos') }}" class="btn btn-success">Regresar</a>
{% endblock %}
